Bug 591914 - Need a man page for lvmconf
Need a man page for lvmconf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Zdenek Kabelac
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 09:33 EDT by Alasdair Kergon
Modified: 2010-08-20 10:19 EDT (History)
12 users (show)

See Also:
Fixed In Version: lvm2-2.02.73-1.fc15
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-20 10:19:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alasdair Kergon 2010-05-13 09:33:56 EDT
Need a man page for lvmconf
Comment 1 Zdenek Kabelac 2010-06-18 07:42:38 EDT
Man page added upstream:

https://www.redhat.com/archives/lvm-devel/2010-June/msg00061.html

Note You need to log in before you can comment on or make changes to this bug.